/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Copy to clipboard"; ObjectID = "FgM-eT-m6J"; */
"FgM-eT-m6J.title" = "Скопировать";

/* Class = "NSButtonCell"; title = "Save to default folder"; ObjectID = "Nhg-WU-Q62"; */
"Nhg-WU-Q62.title" = "Сохранить";

